{
    "description": "Admin says: “i don't block any instances/users on the basis of politics, opinion, or even if theyre just a [slur]”. Registrations are open, no instances are blocked. Racist slurs are not moderated.",
    "instance": "anime.website",
    "receipts": [
        "https://anime.website/notice/9fgmPrR6nA5hvZdEB6",
        "https://anime.website/notice/2951054"
    ],
    "report_time": "2020-10-17T21:37:52",
    "screenshots": ["web-38-1.png"],
    "tags": [
        "racism",
        "homomisia",
        "free speech"
    ]
}